<?xml version="1.0"?>
<!-- file "mz-salarymanchamp.pxm/detectInfoStatus.xml", generated by LuaXML -->

<DetectStatus>
  <MovieProcessed>mz-salarymanchamp.pxm</MovieProcessed>
  <MovieDuration />
  <FirstLaglessFrameZone />
  <ScreenshotOffSet>1</ScreenshotOffSet>
  <StateProcess>processing</StateProcess>
  <CurrentScreenShotProcess>65438</CurrentScreenShotProcess>
  <CheckPoints>
    <_220 />
    <_840 />
    <_2954 />
    <_7548 />
    <_19210 />
    <_42848 />
    <_45193 />
    <_46294 />
    <_48662 />
    <_48678 />
    <_48726 />
    <_53665 />
    <_58550 />
    <_62110 />
    <_63247 />
    <_65388 />
  </CheckPoints>
  <FixedDesyncs>
    <_840 />
    <_2954 />
    <_7548 />
    <_19210 />
    <_42848 />
    <_45193 />
    <_46294 />
    <_48662 />
    <_48678 />
    <_48726 />
    <_53665 />
    <_58550 />
    <_62110 />
    <_63247 />
  </FixedDesyncs>
</DetectStatus>
